package ifneeded PCMR4DWidgets 2.1 [string map [list %d $dir] {
  source [file join "%d" PCMR4DDataSet.tcl]
  source [file join "%d" PCMR4DImageViewer.tcl]
  source [file join "%d" PCMR4DTimeSlicer.tcl]
  source [file join "%d" HedgeHogManager.tcl]
  source [file join "%d" StreamlineManager2.tcl]
  source [file join "%d" PathlineManager.tcl]
  source [file join "%d" ScalarBarManager.tcl]
  source [file join "%d" SegmentationManager.tcl]
  source [file join "%d" ExportFEMeshManager.tcl]
  source [file join "%d" SlicerManager.tcl]
  source [file join "%d" VolumeRenderManager2.tcl]
  source [file join "%d" FlowQuantifyManager2.tcl]
  source [file join "%d" PlaneQuantifier.tcl]
  source [file join "%d" PropertyContainer.tcl]
  source [file join "%d" StreamlineProperties.tcl]
  source [file join "%d" RangeProperties.tcl]
  source [file join "%d" PathlineProperties.tcl]
  [Icons GetInstance] Search [file join "%d" Images]
  source [file join "%d" PCMR4DApplication.tcl]
  package provide PCMR4DWidgets 2.1
}]
